今だけ人気マンガ100円レンタル特集♪

Eclipseをインストールし、Pleiadesで日本語化を行ったのですが、
エラー箇所にカーソルを置いた時に出るポップアップ形式の
エラーメッセージが英語で表示されてしまいます。

この現象への対処方法がありましたらご教示願います。
又、LanguagePackの存在するEclipse3.2系にする事も考えましたが、
公式サイト「http://www.eclipse.org」から3.2のダウンロードが
出来る場所が見つからず断念致しました。
こちらもご存知でしたら併せてご教示願います。

問題の現象が発生するのは以下のバージョンです。
Eclipse SDK Version: 3.3.0
Pleiades   1.2.1.p4

以上、どうぞよろしくお願い致します。

このQ&Aに関連する最新のQ&A

A 回答 (3件)

ここに古いバージョンがあります。


http://archive.eclipse.org/eclipse/downloads/
    • good
    • 0
この回答へのお礼

まさに探していたページです!
暫くはこのページにある3.2で様子を見たいと思います。
ご回答有難うございました。

お礼日時:2007/10/18 00:53

EclipseWikiで紹介しているプラグインで日本語化できたと思います。


参考URLをご参照ください。

参考URL:http://eclipsewiki.net/eclipse/?%A5%D7%A5%E9%A5% …
    • good
    • 0
この回答へのお礼

質問内容にも記述しておりますが、頂いた参考URLにあるのが
今問題の現象が起こっているPleiadesです。

お礼日時:2007/10/18 00:54

こちらでもやはり英語で表示されます。

まだPleiadesでは対応していないようですね。エラーメッセージなどはあまり重要ではないので後回しになっているんじゃないでしょうか。

1.2.1はベータバージョンで、現在も頻繁に更新されているものですから、いずれ対応するかも知れません。要望があれば、MergeDoc Projectまでメールされてはいかがでしょう。
    • good
    • 0
この回答へのお礼

特に私の環境だけで起こる現象という訳ではないのですね。
とりあえず3.2を使用し、更新を待ちたいと思います。
ご回答ありがとうございました。

お礼日時:2007/10/18 00:51

このQ&Aに関連する人気のQ&A

お探しのQ&Aが見つからない時は、教えて!gooで質問しましょう!

このQ&Aを見た人が検索しているワード


人気Q&Aランキング